<?php

/**
 * [BEGIN_COT_EXT]
 * Hooks=market.add.add.done,market.edit.update.done
 * [END_COT_EXT]
 */

defined('COT_CODE') or die('Wrong URL');

require_once cot_incfile('mavatars', 'plug');

if ($id > 0)
{
	$mavatar = new mavatar('market', 'description', $id, 'edit');
	$mavatar->update();
	$mavatar->upload();

	$mavatar = new mavatar('market', 'instruction', $id, 'edit');
	$mavatar->update();
	$mavatar->upload();
}
